# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Assignment' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  
  pod 'Alamofire'
  pod 'SwiftyJSON'
  pod 'SkeletonView'
  pod 'RxSwift', '~> 5'
  pod 'RxCocoa', '~> 5'
  pod 'AlamofireImage', '~> 3.5'
  pod 'PKHUD', '~> 5.0'
  pod 'SnapKit', '~> 5.0.0'

  # Pods for Assignment

  target 'AssignmentTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'AssignmentUITests' do
    # Pods for testing
  end

end
